builddir = /build
pkgbuild_sha256sum = d53f1277efab20540b57bc37778db77c388b92038fe0b4d13f9b679156ff1670
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
